# EffectiveRange

## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **var_from** | **datetime** | Optional | *No description available.* |
| **to** | **datetime** | Optional | *No description available.* |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.access.models.EffectiveRange import EffectiveRange

instance = EffectiveRange(
    var_from=datetime.now(),  # optional
    to=datetime.now()  # optional
)
```



[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

